uuid: c09a14fb-3fbc-455d-9a36-74f2ade942ef
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s12
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d12
  module:
    - blazy
_core:
  default_config_hash: ZT7ZsanT1v2hH-6JLBbDKjLZPBdHpgxnCFNFSkmt-ag
id: media.image.s12
targetEntityType: media
bundle: image
mode: s12
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d12
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
